Subject: BCSGA: Student Services Program Appeal (FY26)
From: "The Office of Student Life at Bakersfield College" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Nov 2025 21:29:44 +0000

Student Name
*

Tyler
Wilson

BC ID Number
*

@00857139

BC Email
*

[email-masked]

Who referred you to this appeals form?
*

Wendy Cordova

I have:
*

None of the above.

I currently:
*

Use local public transit

Check Semesters you'd like to appeal.
*

Other

Which Semesters
*

Summer 2024

Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

I am submitting this formal appeal to request the removal of the $15 Bakersfield College Student Government Association (BCSGA) benefits charge that is currently on my account balance for the Summer 2024 semester.

At the time the fee was posted to my account, I was enrolled exclusively as a dual-enrolled high school student taking only one course at Bakersfield College. I was unaware of the standard student fee structures or the typical opt-out procedures for regular campus attendees. Due to my specific enrollment status and single course load, I received no communication informing me of this specific charge or how to access the benefits it entails.

As a result, I did not utilize any of the associated benefits or services, such as the Kern Value Card, access to specific campus events, or any other student government-provided incentives. I did not receive any value for this fee.

My request is to waive this charge and discharge the $15 balance from my account, as I did not have the opportunity to make an informed decision to opt-out or benefit from the services intended for the general student population.

Thank you for reviewing my unique circumstances.

Attach a File, Statement, or Evidence

img_0596.jpeg.jpg
71.47 KB
·
jpg